evad3rs asegura que dispone de vulnerabilidades para futuros jailbreak


evad3rs (el equipo compuesto por Musclenerd, Planetbeing, pimskeks y pod2g responsable del jailbreak para iOS 6.x) asegura en una entrevista a Forbes que dispone de una vulnerabilidad capaz de superar todas las restricciones de seguridad de iOS 6.

Aunque esta vulnerabilidad está operativa desde hace más de un mes, el equipo de trabajo ha preferido no utilizarla en el jailbreak actual (evasi0n), reservando los componentes más importantes de esta vulnerabilidad para futuros jailbreak y sustituyéndolos por otros por otros de menor valor.

Publicidad

Con el lanzamiento de la primera beta de iOS 6.1.1 a los dos días de la publicación de evasi0n, surgió la duda sobre si Apple había cerrado los agujeros de seguridad utilizados por evad3rs. Pocas horas después se anunció que la nueva beta no bloqueaba el jailbreak, aunque lo más seguro es que de aquí al lanzamiento de la versión beta de iOS 6.1.1 Apple solucione este problema.

Las declaraciones de evad3rs dejan la puerta abierta al jailbreak para futuras versiones de iOS, aunque tal y como ellos afirman, cada vez es más complicado descubrir nuevas vulnerabilidades en iOS.

Vía: iDB

Anterior 10 aplicaciones gratuitas por tiempo limitado (09-feb-13)
Siguiente Un fallo en las cuentas de Exchange podría afectar a la duración de la batería en iOS 6.1

Sin comentarios

Contestar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *